# Uses of Class
org.eclipse.emf.cdo.server.db.mapping.ColumnTypeModifier

Packages that use ColumnTypeModifier
Package
Description
org.eclipse.emf.cdo.server.db.mapping
Server concepts for dealing with mapping strategies and mappings for classes, lists and types.

## Uses of ColumnTypeModifier in org.eclipse.emf.cdo.server.db.mapping

Fields in org.eclipse.emf.cdo.server.db.mapping declared as ColumnTypeModifier
Modifier and Type
Field
Description
`static final ColumnTypeModifier`
ColumnTypeModifier.`NOOP`
Methods in org.eclipse.emf.cdo.server.db.mapping that return ColumnTypeModifier
Modifier and Type
Method
Description
`abstract ColumnTypeModifier`
ColumnTypeModifier.Factory.`create(String description)`